# eric3.QScintilla.LexerTeX

Module implementing a Tex lexer with some additional methods.

### Classes

LexerTeX |

### Functions

None

## LexerTeX

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerTeX, Lexer

### Methods

LexerTeX | Constructor

### LexerTeX (Constructor)

LexerTeX(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up